3-vdr-unstable

PPA description

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:easyvdr-team/3-vdr-unstable to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:easyvdr-team/3-vdr-unstable
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

deb http://ppa.launchpad.net/easyvdr-team/3-vdr-unstable/ubuntu trusty main 
deb-src http://ppa.launchpad.net/easyvdr-team/3-vdr-unstable/ubuntu trusty main 
Signing key:
1024R/AD28F9797717E5D8EC5018E081438A40094D330A (What is this?)
Fingerprint:
AD28F9797717E5D8EC5018E081438A40094D330A

Dependencies:

For questions and bugs with software in this PPA please contact easyVDR.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

13 of 3 results
Package Version Uploaded by
vdr 2.2.0-11easyVDR0~trusty mango (2016-10-14)
vdr-plugin-vompclient-mvp 0.5.0-0easyVDR0~trusty mango (2017-04-28)
vdr-plugin-vompserver 0.5.0-0easyVDR0~trusty mango (2017-04-28)
13 of 3 results

Latest updates

  • vdr-plugin-vompclient-mvp 73 weeks ago
    Successfully built
  • vdr-plugin-vompserver 73 weeks ago
    Successfully built
  • vdr 101 weeks ago
    Successfully built